commit 00c5a2d77a541fa005cb460bd1a45f51f1aa71ea
Author: H.J. Lu <hjl.tools@gmail.com>
Date:   Mon Feb 5 06:17:18 2018 -0800

    Add a missing ChangeLog item in commit 371b220f620
    
    (cherry picked from commit 658050164df9bce9ef8f2ccb1b74ba9ee2b2f4af)

diff --git a/ChangeLog b/ChangeLog
index 6b1369a357..65ebfbcb52 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -3,6 +3,7 @@
 	[BZ #22638]
 	* sysdeps/sparc/sparc32/start.S (_start): Check PIC instead of
 	SHARED.
+	* sysdeps/sparc/sparc64/start.S (_start): Likewise.
 
 2018-02-01  Dmitry V. Levin  <ldv@altlinux.org>
 

